/* CSS Document */

#ibox_w{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #000000;
	margin:0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {	
	margin:0;
	padding:0;
	position:absolute;
	z-index:105;
}

#ibox_wrapper {
	color:#202020;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000;
	padding:10px 10px 100px 10px;
	background-color:#cccccc;
	margin:0;
}

#ibox_content {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
	margin:-3px auto auto -3px;
	position:relative;
	top:0px;
	left:0px;
	border:1px solid #000;
	padding:2px;
}

/*
#ibox_footer_wrapper {
	width:100%;
	background-color:#CCCCCC;
	position:relative;
	padding:10px;
	margin:0 auto 0 -10px;
	top:0px;
	left:0px;
}*/

